/* Carousel Styles */
.carousel-indicators .active {
    background-color: #3c8dbc;
}

.carousel-inner img {
    width: 100%;
    max-height: 900px;
}

.carousel-control.left {
    background-image: -webkit-linear-gradient(left,rgba(0,0,0, 0) 0,rgba(0,0,0,0) 100%);
    background-image: -o-linear-gradient(left,rgba(0,0,0,0) 0,rgba(0,0,0,0) 100%);
    background-image: -webkit-gradient(linear,left top,right top,from(rgba(0,0,0,0)),to(rgba(0,0,0,0)));
    background-image: linear-gradient(to right,rgba(0,0,0,0) 0,rgba(0,0,0,0) 100%);
}

.carousel-control.right {
    background-image: -webkit-linear-gradient(left,rgba(0,0,0, 0) 0,rgba(0,0,0,0) 100%);
    background-image: -o-linear-gradient(left,rgba(0,0,0,0) 0,rgba(0,0,0,0) 100%);
    background-image: -webkit-gradient(linear,left top,right top,from(rgba(0,0,0,0)),to(rgba(0,0,0,0)));
    background-image: linear-gradient(to right,rgba(0,0,0,0) 0,rgba(0,0,0,0) 100%);    
}

.carousel-control {
    width: 5% !important;
}

/* Carousel Header Styles */
.header-text {
    position: absolute;
    top: 20%;
    left: 1.8%;
    right: auto;
    width: 96.66666666666666%;
    color: #fff;
}

.header-text h2 {
    font-size: 60px;
    margin-bottom: 0px;
}

.header-text h2 {
    text-transform: uppercase;
}

.header-text h2 span {
    background-color: #3c8dbc;
    padding: 10px;
    text-transform: uppercase;
}

.header-text h3 span {
    background-color: #3c8dbc;
    padding: 15px;
}

.header-text h4 span {
    padding: 0px 15px 10px 15px;
    border-bottom: #3c8dbc 3px solid;
}

.btn-min-block {
    min-width: 170px;
    line-height: 26px;
}

.btn-theme {
    color: #fff;
    background-color: transparent;
    border: 2px solid #fff;
    margin-right: 15px;
}

.btn-theme:hover {
    color: #fff;
    background-color: #fff;
    border-color: #fff;
}

.btn-theme-dark {
    color: #000;
    background-color: transparent;
    border: 2px solid #000;
    margin-right: 15px;
}

.btn-theme-dark:hover {
    color: #fff;
    background-color: #000;
    border-color: #000;
}

.btn-pogledaj-vise {
    color: #3c8dbc;
    background-color: transparent;
    border: 2px solid #3c8dbc;
    width: 100%;
    font-size: 17px;
}

.btn-pogledaj-vise:hover {
    color: #fff;
    background-color: #fff;
    border-color: #fff;
}